body {
    -webkit-background-size: 500px 500px;
    -moz-background-size: 500px 500px;
    background-size: 500px 500px;
    background-position: left top;
    background-repeat: repeat;
    background-image: url(/uploads/website/bg0.png?1517413004);
    background-color: #C2C2C2;
}

#identity {
    left: 0px;
}

#identityContact {
    padding-top: 0;
    padding-bottom: 0;
    background-image: url(/uploads/website/Header010.png);
    height: 147px;
}

